body{
background-color:#ddebee;
font-family:arial;
font-size:11pt;
color:#1f2222;
text-align:justify;
}
a{
text-decoration:none;
color:#0e5dff;
}
a:visited {
color:#0038ab;
}
a:hover {
color:#000000;
}
h1 {
font-weight:bold;
font-size:15pt;
color:#008AE6;
}
h2 {
font-weight:bold;
font-size:14pt;
color:#008AE6;
}div#runko {	margin-left: auto ; 	margin-right: auto; 	width:1000px; 	background-color:#ffffff; 	top:0; 	min-height: 1000px;}
div#logo {	padding: 10px;
    top:10px; 	height:120px;float: left;	width: 600px;	}
div#auki {	width: 200px;	float: right;
    padding-top: 30px;	background-color:#ffffff;
	font-size:12pt;
}

div#nav {	position: absolute;    width:1000px;	top: 140px;	height: 25px;
	background-color:#ffffff;}
div#nav a  {
	font-size:18pt;
	margin-left:100px;
	font-family:arial;
	text-decoration:none;
	color:#000000;
}
div#nav a.current {
	color:#008AE6;
}
div#nav a:hover {
	color:#005CE6;
}
div#kuva {width:1000px;}
div#kuva img {
	width:1000px;
}
div#teksti {
	float: left;    padding-left:20px; 	width: 400px  
}
div#teksti2 {	float: right;     padding-left:20px;	 width:520px;  
}div#teksti3 {	position: absolute;	top:260px;	float: left;    padding-left:30px; 	width: 400px ; }div#teksti4 {		top:260px;	float: right;	width:540px;  }
img.center {
	display:block;	margin-left:auto; margin-right:auto;
}a > img{    border: 0;}
div#copy {    position:fixed; 	bottom: 8px;	height: 10px;	width: 1000px;	text-align: center;
	font-size:7pt;}
td {     vertical-align: top;}
textarea {
	height:269px;
}.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}.clearfix {display:inline-block;}/* Hide from IE Mac \*/.clearfix {display:block;}